/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Century';
	color           : #66ffff;
	text-align      : center;
	}
div#e36             { /* 1970-71 No Air Voltage R... */
	position        : absolute;
	left            : 541.50pt;
	top             : 147.00pt;
	width           : 229.50pt;
	height          :  17.25pt;
	}
div#e35             { /* 1970 Boss 302 Rev Limite... */
	position        : absolute;
	left            : 285.00pt;
	top             : 147.00pt;
	width           : 228.00pt;
	height          :  17.25pt;
	}
div#e34             { /* 1970-71 W/Air Voltage Re... */
	position        : absolute;
	left            :  22.50pt;
	top             : 146.25pt;
	width           : 234.75pt;
	height          :  17.25pt;
	}
div#e33             { /* 1970-71 429CJ Rev Limite... */
	position        : absolute;
	left            : 794.25pt;
	top             : 146.25pt;
	width           : 231.75pt;
	height          :  17.25pt;
	}
span#e32            { /* index201018.jpg */
	background      : transparent url(index201018.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :  15.75pt;
	width           : 228.75pt;
	height          : 129.75pt;
	}
span#e31            { /* index201017.jpg */
	background      : transparent url(index201017.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  15.75pt;
	width           : 228.75pt;
	height          : 130.50pt;
	}
span#e30            { /* index201016.jpg */
	background      : transparent url(index201016.jpg) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             :  15.75pt;
	width           : 228.75pt;
	height          : 130.50pt;
	}
span#e29            { /* index201015.jpg */
	background      : transparent url(index201015.jpg) no-repeat top left;
	position        : absolute;
	left            : 796.50pt;
	top             :  15.75pt;
	width           : 228.75pt;
	height          : 129.75pt;
	}
div#e28             { /* 1970-71 A/C Dryer */
	position        : absolute;
	left            :  24.75pt;
	top             : 299.25pt;
	width           : 229.50pt;
	height          :  17.25pt;
	}
span#e27            { /* index201014.jpg */
	background      : transparent url(index201014.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 168.75pt;
	width           : 229.50pt;
	height          : 129.75pt;
	}
div#e26             { /* 1971 A/C Charge */
	position        : absolute;
	left            : 286.50pt;
	top             : 300.00pt;
	width           : 227.25pt;
	height          :  17.25pt;
	}
div#e25             { /* 1972-80 Motorcraft Coil */
	position        : absolute;
	left            : 543.75pt;
	top             : 300.00pt;
	width           : 228.00pt;
	height          :  17.25pt;
	}
span#e24            { /* index201013.jpg */
	background      : transparent url(index201013.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 168.00pt;
	width           : 228.75pt;
	height          : 130.50pt;
	}
div#e23             { /* 1972-73 A/C  D2OA-19A688... */
	position        : absolute;
	left            :  24.75pt;
	top             : 450.75pt;
	width           : 226.50pt;
	height          :  17.25pt;
	}
span#e22            { /* index201012.jpg */
	background      : transparent url(index201012.jpg) no-repeat top left;
	position        : absolute;
	left            : 796.50pt;
	top             : 168.00pt;
	width           : 227.25pt;
	height          : 130.50pt;
	}
span#e21            { /* index201011.jpg */
	background      : transparent url(index201011.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 321.00pt;
	width           : 228.75pt;
	height          : 129.00pt;
	}
span#e20            { /* index201010.jpg */
	background      : transparent url(index201010.jpg) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 321.00pt;
	width           : 228.75pt;
	height          : 129.00pt;
	}
div#e19             { /* 1974-85 Dura Spark Modul... */
	position        : absolute;
	left            : 797.25pt;
	top             : 450.00pt;
	width           : 229.50pt;
	height          :  17.25pt;
	}
span#e18            { /* index201009.jpg */
	background      : transparent url(index201009.jpg) no-repeat top left;
	position        : absolute;
	left            : 795.75pt;
	top             : 321.00pt;
	width           : 228.75pt;
	height          : 127.50pt;
	}
div#e17             { /* 1974 Interlock Over-Ride */
	position        : absolute;
	left            :  23.25pt;
	top             : 603.00pt;
	width           : 225.75pt;
	height          :  17.25pt;
	}
div#e16             { /* 1974-78 A/C D4ZH-19A688-... */
	position        : absolute;
	left            : 540.00pt;
	top             : 451.50pt;
	width           : 229.50pt;
	height          :  17.25pt;
	}
span#e15            { /* index201008.jpg */
	background      : transparent url(index201008.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 473.25pt;
	width           : 227.25pt;
	height          : 129.00pt;
	}
span#e14            { /* index201007.jpg */
	background      : transparent url(index201007.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 321.00pt;
	width           : 228.75pt;
	height          : 129.00pt;
	}
div#e13             { /* 1982-89 Oil Usage FPS838... */
	position        : absolute;
	left            : 285.00pt;
	top             : 603.75pt;
	width           : 228.75pt;
	height          :  17.25pt;
	}
span#e12            { /* index201006.jpg */
	background      : transparent url(index201006.jpg) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 473.25pt;
	width           : 229.50pt;
	height          : 129.00pt;
	}
div#e11             { /* 1982-86 Charcoal Box */
	position        : absolute;
	left            : 799.50pt;
	top             : 603.00pt;
	width           : 222.00pt;
	height          :  17.25pt;
	}
span#e10            { /* index201005.jpg */
	background      : transparent url(index201005.jpg) no-repeat top left;
	position        : absolute;
	left            : 795.75pt;
	top             : 472.50pt;
	width           : 228.75pt;
	height          : 129.75pt;
	}
div#e9              { /* 1983-86 V8 Starter 11001... */
	position        : absolute;
	left            : 285.75pt;
	top             : 753.75pt;
	width           : 228.00pt;
	height          :  17.25pt;
	}
div#e8              { /* 1985-89 Fuel Pump Shut O... */
	position        : absolute;
	left            : 542.25pt;
	top             : 753.00pt;
	width           : 225.75pt;
	height          :  17.25pt;
	}
div#e7              { /* 1982-89 Motorcraft Parts */
	position        : absolute;
	left            : 542.25pt;
	top             : 603.00pt;
	width           : 226.50pt;
	height          :  17.25pt;
	}
span#e6             { /* index201004.jpg */
	background      : transparent url(index201004.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 473.25pt;
	width           : 228.75pt;
	height          : 129.00pt;
	}
span#e5             { /* index201003.jpg */
	background      : transparent url(index201003.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 624.75pt;
	width           : 227.25pt;
	height          : 128.25pt;
	}
span#e4             { /* index201002.jpg */
	background      : transparent url(index201002.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 624.75pt;
	width           : 229.50pt;
	height          : 128.25pt;
	}
span#e3             { /* index201001.jpg */
	background      : transparent url(index201001.jpg) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 168.75pt;
	width           : 228.75pt;
	height          : 130.50pt;
	}
div#e2              { /* 1972-80 VR D2ZF-10316-AA */
	position        : absolute;
	left            : 798.00pt;
	top             : 300.75pt;
	width           : 226.50pt;
	height          :  17.25pt;
	}
div#e1              { /* 1972-73 A/C D1ZA-19A688-... */
	position        : absolute;
	left            : 283.50pt;
	top             : 450.75pt;
	width           : 230.25pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           :1050.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
